Sektion St. Gallen und beide Appenzell - Todo / A Faire #6276

Konsequenzen aus Beschliissen der nationalen PV
09 March 2014 22:13 - AlexArnold

Status: Needs Work Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

10 January 2013

100%
0.00 hour

Description
Welche Aktivitaten sind aufgrund der Beschllisse vom 1.3.2014 nétig?
e Jemand an nationalen Vorstand delegieren

e Anpassungen an den Statuten der Sektion
¢ a.0. Sektions-PV?

Subtasks:
Todo / A Faire # 4339: Uberarbeitung der Statuten
Todo / A Faire # 6285: Ausserordentliche Sektions-PV organisieren

Done
Closed

History

#1 - 09 March 2014 22:13 - AlexArnold

- Description updated
#2 - 10 March 2014 09:28 - Monzambano
- Gerichtsbarkeit PGer auch fiir uns?

- Mitgliederverwaltung und Finanzen bei PPS belassen?

#3 - 11 March 2014 23:10 - AlexArnold
- Target version deleted (Vorstand 2014-03-11)

#4 - 27 March 2014 10:11 - Monzambano

- Status changed from New to Needs Work

#5 - 30 July 2014 15:33 - Monzambano

kann imo geschlossen werden.

24 October 2023
